package ru.yandex.autotests.directapi.darkside.model;

/**
 * Created by pavryabov on 19.08.15.
 */
public enum QueryReportType {
    DYNAMIC,
    SEARCH;

    public String value() {
        return name().toLowerCase();
    }
}
